.account_tools a{
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-style:normal;
	padding-left: 0px;
	line-height: 1.2em; 
}
.my_account_headings {
	color:#CC0000;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
.my_account_headings a{
	color:#CC0000;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	padding-top: 0px;
	padding-left: 10px;
	line-height: 1.3em; 
}

.mat_headings {
	color:#000000;
	font-size:12px;
	font-family:Arial,Helvetica,sans-serif;
	font-style:normal;
	font-weight:bold;
}
.mat_headings a{
	color:#000000;
	font-size:12px;
	font-family:Arial,Helvetica,sans-serif;
	font-style:normal;
	font-weight:bold;
	padding-top: 0px;
	padding-left: 10px;
	line-height: 1.3em; 
}

.mat_sub_headings {
	color:#67655F;
	font-size:11px;
	font-style:normal;
	font-family:Arial,Helvetica,sans-serif;
}
.mat_sub_headings a{
	color:#67655F;
	font-size:11px;
	font-style:normal;
	padding-top: 0px;
	font-family:Arial,Helvetica,sans-serif;
	padding-left: 10px;
	line-height: 1.3em; 
}
.back_partners a{
	font-family: Arial, Helvetica, sans-serif;
	color:#6B5D52;
	font-size:10px;
	margin-left: 10px;
}
.indent_list{
	margin-left: 10px;
	padding-left: 0px;
	list-style-position: inside;
	padding-top: 0px;
	margin-top: 0px;
	line-height: 0.9em;
 	margin-bottom:6px;
 }
.main_divider {
	padding-top: 0px;
	margin-top: 0px;
	height: 1px;
	line-height: 0px;
}
 .bullet_content
    {
    font-size : 11px;
    font-family : Arial;
    color : #67655f;
    }
    .title
    {
     color:#307894;
     font-family : Arial;
     font-size : 5px;
     font-weight:bold;
    }
    
.horiz_divider {
	padding-top: 0px;
	margin-top: 0px;
	height: 1px;
	line-height: 0px;
	margin-bottom: 2px;
	padding-bottom: 5px;
}
.scotTrade {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.announcement {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-indent: 0;
}
.announcement a {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-indent: 0;
}
.announcement_more a {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffce00;
	text-indent: 0;
}
.announcement_top {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-indent: 0;
	font-weight: bold;
	padding-bottom:2px;
}
.article-summary a{
	font-size: 12px;
	font-weight: normal;
	color:#000000;
	padding-right: 4px;
}
.description a{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#000000;
}
.title {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #362c20;
	padding-right: 4px;
}
.redtitle a{
	font-size: 13px;
	font-weight: bold;
	font-family: Arial;
	color: #720000;
	line-height: 1.4;
}
.adstitle{
	font-size: 13px;
	font-weight: bold;
	font-family: Arial;
	color: #720000;
}
.login_redtitle {
    font-size: 18px; font-weight: bold;
    font-family: Helvetica; 
    color: #721b14;
    letter-spacing: -1px;
    line-height: 1.0em;
    text-indent: 0.4cm;
    padding-top:0px;
}

.login_text {
	color:#6B5D52;
	font-size:10px;
}

.login_title {
	color: #000000;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	padding-bottom:5px
}

.login_label {
	color:#6B5E58;
	font-size:10px;
}

.login_mail_label {
	font-size: 11px;
	font-family: Arial;
	color: #6B5E58;
}

.login_red a{
	color:#CC0000;
	font-size:10px;
}

.login_red a:hover {
	text-decoration:underline;
}

div.boxTitleBar {
	width: auto;
	font-size: 12px;
	background-color: #e4e4e4;
	padding: 4px 7px;
	border: none;
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom: solid 1px #999999;
	background-image: url('../images/bar_boxtitle.jpg')
}
div.boxTitleText {
	float: left;
	font-weight: bold;
	padding-left: 0px;
	margin-top: 0px;
	color: white;
}
.header {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: Bold;
	color: #000000;
}
.tr .grey {
	background: #f5f4f4;
}
/*A:link {
	TEXT-DECORATION: none;
	
}
A:hover {
	TEXT-DECORATION: underline;
}*/

A
{	
	color: #0066cc;
	text-decoration: none;
}
A:link {color: #0066cc;	text-decoration: none;}
A:visited {text-decoration: underline; color: #0066cc;}
A:hover {text-decoration: underline; color: #0066cc;}
A:active {color: #0066cc; text-decoration: underline;}

.Text {
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	color: #666666;
}
.TextHead {
	color:#CC0000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	font-weight:bold;
	padding-left:7px;
	padding-bottom:5px;
}
.tr.grey {background: #f5f4f4;}
.DarkLink:link
{
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:12px;
 color:#666666;
 text-align:center;
 
}
.DarkLink:visited
{
 font-family:Arial, Verdana, Helvetica, sans-serif; 
 font-size:12px;
 color:#666666;
 text-align:center;
}
.DarkLink:hover
{
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:12px;
 color:#666666;
 text-align:center;
 
}
.title_block
{
	font-family : Arial;
	font-size: 14px;
	background-color: white;
	color: red;
	font-weight: bold
	
}
.textfieldcolor
{
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:9px;
 color:black;
 text-align:left;
}
.module_title {
	font-family: Tahoma, Helvetica, sans-serif;
	color: #B12D2B;
	font-weight: bold;
	font-size: 13px;
	color:#CC0000;
}
.content_text
{
	font-size: 11px;
	font-family: Arial;
	color: black;
}
.wraptextright {
	FLOAT: right
}
.botline
{ 
    border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}
.topbotlineTextChrome {
	FONT-WEIGHT: bold; COLOR: #CC0000; FONT-SIZE : small; FONT-FAMILY: Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.border_topbot
 	{
 		width : 100%;
 		height: 1px;
 		background-color : #E2E2E2;
 	}
 .border_side
 	{
 		width : 0.4%;
 		height : 100%;
 		background-color :#E2E2E2;
 	}
.band
 	{
 		width : 100%;
 		height: 5px;
 		background-color : #9B9482;
 	}
 	
 .textbluecell {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eef3f7
}

.sponsoredLinks {
	color:#CC0000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-left:7px;
	padding-bottom:5px;
}
.rowheight {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #B6B5B5;
	
}

.moduletitle {
	FONT-WEIGHT: bold; COLOR: #b12d2b; FONT-FAMILY: Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}

.menuItem
{
background:#cd0000;
font-family: Arial; font-size:11px; font-weight:bold; color:#FFFFFF;left:50px;margin-bottom: 1px;margin-left: 10px;margin-Right: 0px;width:180px;height:32px;
border-bottom: solid 1px #FFFFFF; text-decoration: none;
}

.menuItem:link
{
font-family: Arial; font-size:11px; font-weight:bold;
color:#FFFFFF;left:50px;margin-bottom: 1px;margin-left: 10px;margin-Right: 0px;
text-decoration: none;
}
 
.menuItem:active
{
font-family: Arial; font-size:11px; font-weight:bold;
color:#FFFFFF;left:50px;margin-bottom: 1px;margin-left: 10px;margin-Right: 0px;
text-decoration: none;
}

.menuItem:visited
{
font-family: Arial; font-size:11px; font-weight:bold;
color:#FFFFFF;left:50px;margin-bottom: 1px;margin-left: 10px;margin-Right: 0px;
text-decoration: none;
}
.menuItem:hover
{
font-family: Arial; font-size:11px; font-weight:bold;
color:#FFFFFF;left:50px;margin-bottom: 1px;margin-left: 10px;margin-Right: 0px;
text-decoration: none;
}

.level2MenuItem
{
background:#FFFFFF;
font-size:11px;font-family:Arial;font-weight:bold;color:#333333;margin:0px 0px 0px 0px;height:18px;
text-decoration:none;border:0px;
}

.level2MenuItem:link
{
font-size:11px;font-family:Arial;font-weight:bold;color:#333333;margin:0px 0px 0px 0px;height:18px;
text-decoration:none;
}

.level2MenuItem:active
{
font-size:11px;font-family:Arial;font-weight:bold;color:#333333;margin:0px 0px 0px 0px;height:18px;
text-decoration:none;
}

.level2MenuItem:visited
{
font-size:11px;font-family:Arial;font-weight:bold;color:#333333;margin:0px 0px 0px 0px;height:18px;
text-decoration:none;
}

.level2MenuItem:hover
{
background:#FFFFFF;
color:#CC0000;font-size:11px;font-family:Arial;font-weight:bold;margin:0px 0px 0px 0px;
text-decoration:none;
border:0px;height:18px;
}

.vasip_menuItem
{
background:#cd0000;
font-family: Arial; font-size:11px; font-weight:bold; color:#FFFFFF;left:50px;margin-bottom: 1px;margin-left: 10px;margin-Right: 0px;width:145px;height:32px;
border-bottom: solid 1px #FFFFFF; text-decoration: none;
}

.vasip_menuItem:link
{
font-family: Arial; font-size:11px; font-weight:bold;
color:#FFFFFF;left:50px;margin-bottom: 1px;margin-left: 10px;margin-Right: 0px;
text-decoration: none;
}
 
.vasip_menuItem:active
{
font-family: Arial; font-size:11px; font-weight:bold;
color:#FFFFFF;left:50px;margin-bottom: 1px;margin-left: 10px;margin-Right: 0px;
text-decoration: none;
}

.vasip_menuItem:visited
{
font-family: Arial; font-size:11px; font-weight:bold;
color:#FFFFFF;left:50px;margin-bottom: 1px;margin-left: 10px;margin-Right: 0px;
text-decoration: none;
}
.vasip_menuItem:hover
{
font-family: Arial; font-size:11px; font-weight:bold;
color:#FFFFFF;left:50px;margin-bottom: 1px;margin-left: 10px;margin-Right: 0px;
text-decoration: none;
}

.IconHelp{ background:url(/central/resources/images/Acct_VerizonOnline.gif) no-repeat; float:left;}
.IconHelp{ background-position:-175px -96px; width:18px; height:14px;}

.BtnRed, a.BtnRed span, .BtnGray, a.BtnGray span, .BtnLGray, a.BtnLGray span, .BtnBGryL, .BtnBGryM, .BtnBGryR, .BtnBRedL, .BtnBRedM, .BtnBRedR{ background:url(/central/resources/images/BgImages/Img4.gif) no-repeat;}
a.BtnRed{ background-position:0px 1px; padding:4px 0px 4px 3px; text-decoration:none; _display:inline-block;}
a.BtnRed span{ background-position:100% -22px; padding:3px 13px 4px 10px; color:#fff; font-weight:bold; white-space:nowrap;}
a.BtnRed:hover{ text-decoration:none;}

#facebox {

	/* overlay is hidden before loading */
	display:block;

	/* standard decorations */
	width:500px;
	border:2px solid #666;

	/* for modern browsers use semi-transparent color on the border. nice! */
	border:10px solid rgba(82, 82, 82, 0.698);

	/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

#facebox div {
	background-color:#fff;
	font-family:Arial;
}